RubyGems Navigation menu

easy_auth-password 0.0.6

EasyAuth-Password

Versions:

  1. 0.1.1 - December 10, 2014 (9.5 KB)
  2. 0.1.0 - March 11, 2014 (9.5 KB)
  3. 0.0.6 - November 5, 2012 (7 KB)
  4. 0.0.5 - November 2, 2012 (7 KB)

Runtime Dependencies:

Authors:

  • Brian Cardarella

Owners:

Ed5f3e2d77dcf44a67efa72e09e9f28f9c8a190c7d198387014133b88f9845cd

Total downloads 3,049

For this version 1,291

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'easy_auth-password', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install easy_auth-password -v 0.0.6 = Copy to clipboard Copied!

Links: